<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp"
      label="%featureName"
      version="11.3.0.202604140326"
      provider-name="%featureProvider"
      plugin="org.eclipse.tracecompass.rcp.branding">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.e4.rcp" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.equinox.p2.core.feature" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.equinox.p2.extras.feature" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.help" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.tracecompass.tmf" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.platform" version="0.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.orbit.xml-apis-ext"
         version="1.0.0.v20240917-0534"/>

   <plugin
         id="jakarta.activation-api"
         version="2.1.4"/>

   <plugin
         id="json"
         version="20251224.0.0"/>

   <plugin
         id="org.antlr.runtime"
         version="3.2.0.v20230929-1400"/>

   <plugin
         id="org.eclipse.tracecompass.rcp.ui"
         version="11.3.0.202604140326"/>

   <plugin
         id="org.eclipse.tracecompass.rcp.doc.user"
         version="11.3.0.202604140326"/>

   <plugin
         id="org.eclipse.swtchart"
         version="0.14.0.202301260747"/>

   <plugin
         id="org.eclipse.swtchart.extensions"
         version="0.14.0.202301260747"/>

   <plugin
         id="com.google.gson"
         version="2.13.2"/>

   <plugin
         id="com.google.guava"
         version="33.5.0.jre"/>

   <plugin
         id="org.eclipse.cdt.core"
         version="9.3.100.202512101642"/>

   <plugin
         id="org.eclipse.cdt.core.native"
         version="6.6.100.202512101642"/>

   <plugin
         id="org.eclipse.ui.trace"
         version="1.4.0.v20251230-0845"/>

   <plugin
         id="org.eclipse.equinox.concurrent"
         version="1.3.400.v20250715-0436"/>

   <plugin
         id="org.eclipse.ui.views.log"
         version="1.5.0.v20251216-1634"/>

   <plugin
         id="org.apache.commons.commons-io"
         version="2.21.0"/>

   <plugin
         id="org.eclipse.e4.ui.progress"
         version="0.5.0.v20251217-1052"/>

   <plugin
         id="org.eclipse.jdt.core"
         version="3.45.0.v20260219-1233"/>

   <plugin
         id="org.eclipse.jdt.core.compiler.batch"
         version="3.45.0.v20260224-0835"/>

   <plugin
         id="org.eclipse.remote.core"
         version="4.2.300.202501070137"/>

   <plugin
         id="org.eclipse.remote.ui"
         version="2.3.300.202501070137"/>

   <plugin
         id="org.eclipse.remote.jsch.core"
         version="1.2.200.202501070137"/>

   <plugin
         id="org.eclipse.remote.jsch.ui"
         version="1.2.100.202402230238"/>

   <plugin
         id="org.eclipse.wst.common.core"
         version="1.4.100.v202508180220"/>

   <plugin
         id="org.eclipse.wst.common.environment"
         version="1.1.0.v202308161955"/>

   <plugin
         id="org.eclipse.wst.common.frameworks"
         version="1.3.0.v202308161955"/>

   <plugin
         id="org.eclipse.wst.common.frameworks.ui"
         version="1.3.0.v202308161955"/>

   <plugin
         id="org.eclipse.wst.common.project.facet.core"
         version="1.5.0.v202501090237"/>

   <plugin
         id="org.eclipse.wst.common.ui"
         version="1.2.401.v202308161955"/>

   <plugin
         id="org.eclipse.wst.common.uriresolver"
         version="1.4.0.v202308161955"/>

   <plugin
         id="org.eclipse.wst.sse.core"
         version="1.2.1500.v202508302230"/>

   <plugin
         id="org.eclipse.wst.sse.ui"
         version="1.7.1200.v202510300114"/>

   <plugin
         id="org.eclipse.wst.validation"
         version="1.3.100.v202407180051"/>

   <plugin
         id="org.eclipse.wst.validation.ui"
         version="1.3.100.v202405020134"/>

   <plugin
         id="org.eclipse.wst.xml.core"
         version="1.2.1000.v202508302152"/>

   <plugin
         id="org.eclipse.wst.xml.ui"
         version="1.2.900.v202510300114"/>

   <plugin
         id="org.apache.xerces"
         version="2.12.2.v20230928-1306"/>

   <plugin
         id="org.apache.xml.resolver"
         version="1.2.0.v20230928-1222"/>

   <plugin
         id="org.apache.xml.serializer"
         version="2.7.3.v20260106-1000"/>

   <plugin
         id="org.apache.commons.commons-compress"
         version="1.28.0"/>

   <plugin
         id="org.apache.commons.lang3"
         version="3.20.0"/>

   <plugin
         id="org.eclipse.wst.xsd.core"
         version="1.2.102.v202503020853"/>

   <plugin
         id="org.eclipse.xsd"
         version="2.22.0.v20251210-1145"/>

   <plugin
         id="org.apache.commons.cli"
         version="1.11.0"/>

   <plugin
         id="jakarta.xml.bind-api"
         version="4.0.5"/>

   <plugin
         id="org.sat4j.core"
         version="2.3.6.v20201214"/>

   <plugin
         id="org.sat4j.pb"
         version="2.3.6.v20201214"/>

   <plugin
         id="slf4j.api"
         version="2.0.17"/>

   <plugin
         id="org.mozilla.javascript"
         version="1.7.10.v20221112-0806"/>

   <plugin
         id="org.apache.felix.scr"
         version="2.2.14"/>

   <plugin
         id="com.sun.jna"
         version="5.18.1.v20251001-0800"/>

   <plugin
         id="com.sun.jna.platform"
         version="5.18.1"/>

   <plugin
         id="jakarta.annotation-api"
         version="1.3.5"/>

   <plugin
         id="jakarta.annotation-api"
         version="2.1.1"/>

   <plugin
         id="jakarta.inject.jakarta.inject-api"
         version="1.0.5"/>

   <plugin
         id="jakarta.inject.jakarta.inject-api"
         version="2.0.1"/>

   <plugin
         id="org.apache.lucene.analysis-common"
         version="10.3.2.v20251117-1800"/>

   <plugin
         id="org.apache.lucene.core"
         version="10.3.2.v20251117-1800"/>

   <plugin
         id="org.apache.lucene.analysis-smartcn"
         version="10.3.2.v20251117-1800"/>

   <plugin
         id="bcpg"
         version="1.83.0"/>

   <plugin
         id="bcprov"
         version="1.83.0"/>

   <plugin
         id="org.mortbay.jasper.mortbay-apache-jsp"
         version="9.0.111"/>

   <plugin
         id="com.google.guava.failureaccess"
         version="1.0.3"/>

   <plugin
         id="org.apache.commons.commons-logging"
         version="1.3.5"/>

   <plugin
         id="org.eclipse.search.core"
         version="3.16.600.v20250920-0652"/>

   <plugin
         id="org.eclipse.jetty.servlet-api"
         version="4.0.9"/>

   <plugin
         id="org.apache.aries.spifly.dynamic.bundle"
         version="1.3.7"/>

   <plugin
         id="org.objectweb.asm"
         version="9.9.1"/>

   <plugin
         id="org.objectweb.asm.commons"
         version="9.9.1"/>

   <plugin
         id="org.objectweb.asm.util"
         version="9.9.1"/>

   <plugin
         id="org.objectweb.asm.tree"
         version="9.9.1"/>

   <plugin
         id="org.objectweb.asm.tree.analysis"
         version="9.9.1"/>

   <plugin
         id="ch.qos.logback.classic"
         version="1.5.32"/>

   <plugin
         id="ch.qos.logback.core"
         version="1.5.32"/>

   <plugin
         id="org.apache.batik.css"
         version="1.19.0.v20250506-1400"/>

   <plugin
         id="org.apache.batik.i18n"
         version="1.19.0.v20250506-1400"/>

   <plugin
         id="org.apache.batik.util"
         version="1.19.0.v20250506-1400"/>

   <plugin
         id="org.apache.batik.constants"
         version="1.19.0.v20250506-1400"/>

   <plugin
         id="org.eclipse.jetty.http"
         version="12.1.6"/>

   <plugin
         id="org.eclipse.jetty.server"
         version="12.1.6"/>

   <plugin
         id="org.eclipse.jetty.session"
         version="12.1.6"/>

   <plugin
         id="org.eclipse.jetty.ee8.servlet"
         version="12.1.6"/>

   <plugin
         id="org.eclipse.jetty.ee8.server"
         version="12.1.6"/>

   <plugin
         id="org.eclipse.jetty.util"
         version="12.1.6"/>

   <plugin
         id="org.eclipse.jetty.io"
         version="12.1.6"/>

   <plugin
         id="org.eclipse.jetty.security"
         version="12.1.6"/>

   <plugin
         id="org.eclipse.jetty.ee8.security"
         version="12.1.6"/>

   <plugin
         id="com.ibm.icu"
         version="78.2.0"/>

   <plugin
         id="org.eclipse.equinox.http.service.api"
         version="1.2.102.v20250520-0629"/>

   <plugin
         id="org.osgi.service.http.whiteboard"
         version="1.1.1.202109301733"/>

   <plugin
         id="org.mortbay.jasper.apache-el"
         version="9.0.52"/>

   <plugin
         id="jakarta.el-api"
         version="5.0.1"/>

   <plugin
         id="jakarta.servlet.jsp-api"
         version="3.1.1"/>

   <plugin
         id="jakarta.servlet-api"
         version="6.1.0"/>

   <plugin
         id="bcutil"
         version="1.83.0"/>

   <plugin
         id="org.osgi.service.component.annotations"
         version="1.5.1.202212101352"/>

   <plugin
         id="org.eclipse.osgi.services"
         version="3.12.300.v20250707-1221"/>

   <plugin
         id="org.tukaani.xz"
         version="1.11.0"/>

   <plugin
         id="org.apache.xmlgraphics"
         version="2.11.0.v20250506-1400"/>

   <plugin
         id="org.eclipse.launchbar.core"
         version="3.1.0.202512020204"/>

   <plugin
         id="com.github.weisj.jsvg"
         version="2.0.0"/>

   <plugin
         id="org.eclipse.tracecompass.trace-event-logger"
         version="0.5.1"/>

   <plugin
         id="com.fasterxml.jackson.core.jackson-core"
         version="2.21.1"/>

   <plugin
         id="org.apache.felix.gogo.command"
         version="1.1.2"/>

   <plugin
         id="org.apache.felix.gogo.runtime"
         version="1.1.6"/>

   <plugin
         id="org.apache.felix.gogo.shell"
         version="1.1.4"/>

   <plugin
         id="org.osgi.service.cm"
         version="1.6.1.202109301733"/>

   <plugin
         id="org.osgi.service.component"
         version="1.5.1.202212101352"/>

   <plugin
         id="org.osgi.service.device"
         version="1.1.1.202109301733"/>

   <plugin
         id="org.osgi.service.event"
         version="1.4.1.202109301733"/>

   <plugin
         id="org.osgi.service.metatype"
         version="1.4.1.202109301733"/>

   <plugin
         id="org.osgi.service.provisioning"
         version="1.2.0.201505202024"/>

   <plugin
         id="org.osgi.service.upnp"
         version="1.2.1.202109301733"/>

   <plugin
         id="org.osgi.service.useradmin"
         version="1.1.1.202109301733"/>

   <plugin
         id="org.osgi.service.wireadmin"
         version="1.0.2.202109301733"/>

   <plugin
         id="org.osgi.util.function"
         version="1.2.0.202109301733"/>

   <plugin
         id="org.osgi.util.measurement"
         version="1.0.2.201802012109"/>

   <plugin
         id="org.osgi.util.position"
         version="1.0.1.201505202026"/>

   <plugin
         id="org.osgi.util.promise"
         version="1.3.0.202212101352"/>

   <plugin
         id="org.osgi.util.xml"
         version="1.0.2.202109301733"/>

   <plugin
         id="org.osgi.service.prefs"
         version="1.1.2.202109301733"/>

   <plugin
         id="org.apache.ant"
         version="1.10.15.v20240901-1000"/>

   <plugin
         id="com.jcraft.jsch"
         version="0.1.55.v20230916-1400"/>

</feature>
